.coffeecup-icons-facebook2:before {
  content: "\eee9";
}
.coffeecup-icons-twitter:before {
  content: "\eeed";
}
.coffeecup-icons-pinterest:before {
  content: "\ef2c";
}
.coffeecup-icons-linkedin:before {
  content: "\ef24";
}
.coffeecup-icons-instagram:before {
  content: "\eeec";
}
.coffeecup-icons-youtube:before {
  content: "\eef5";
}
.coffeecup-icons-arrow-left16:before {
  content: "\ee37";
}
.coffeecup-icons-arrow-right16:before {
  content: "\ee35";
}
.coffeecup-icons-user:before {
  content: "\eaf5";
}

}
.coffeecup-icons-info:before {
  content: "\ed60";
}
.coffeecup-icons-info2:before {
  content: "\ed60";
}

